/* =======================================================================
Kane - Responsive App Landing Page 1.7
======================================================================= */

/* --------------------------------------
=========================================
GLOBAL STYLES
=========================================
-----------------------------------------*/



html {
    font-size: 100%;
}

body {
    background: #232323;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #c8c8c8;
    line-height: 28px;
    text-align: center;
    overflow-x: hidden !important;
    margin: auto !important;
}

a {
color: #cc3333;
text-decoration: none;
}

a:hover {
color: #e55454;
text-decoration: none;
}


/* Internet Explorer 10 in Windows 8 and Windows Phone 8 Bug fix */

@-webkit-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

a {
    -webkit-transition: all ease 0.25s;
            transition: all ease 0.25s;
}

a:hover {
    text-decoration: none;
}

.btn:focus,
.btn:active {
    outline: inherit;
}

textarea:focus, input:focus {
    color: #000000;
}
/* Other fixes*/

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
            box-sizing: border-box;
}

ul,
ol {
    padding-left: 0 !important;
}

li {
    list-style: none;
}

.sticky-navigation .main-navigation li:last-child{padding-right: 0px;}


/* PRE LOADER */
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 99999;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}

.status {
    width: 40px;
    height: 40px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../images/loading.gif);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
            background-size: cover;
    margin: -20px 0 0 -20px;
}


/*---------------------------------------
   Typography                
-----------------------------------------*/

/* FONT FACE LOADER */
@font-face {
    font-family: 'Lane';
    src: url('../fonts/lanenar_Lane.eot');
    src: url('../fonts/lanenar_Lane.eot?#iefix') format('embedded-opentype'), url('../fonts/lanenar_Lane.woff') format('woff'), url('../fonts/lanenar_Lane.ttf') format('truetype'), url('../fonts/lanenar_Lane.svg#Lane') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
 
    @font-face {
        font-family: 'Lane';
        src: url('../fonts/lanenar_Lane.svg#Lane') format('svg');
    }
}

/* HEADINGS */

h1,
h2 {
    font-family: 'Lane', sans-serif;
    font-weight: normal;
}

h1 {
    font-size: 3.75rem;
    line-height: 4.688rem;
}

h2 {
    font-size: 3.125rem;
    line-height: 4.063rem;
}

h3 {
    font-size: 24px;
    line-height: 38px;
    font-weight: 300;
}

h4 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 300;
}

h5 {
    font-size: 18px;
    font-weight: 300;
}

/*---------------------------------------
   CUSTOM BUTTON              
-----------------------------------------*/

.standard-button,
.standard-button2 {
    font-size: 18px;
    font-weight: 400 !important;
    border-radius: 4px !important;
    text-shadow: 0 !important;
    color: #ffffff;
    min-width: 150px;
    border: none;
    padding: 16px 25px 16px 25px;
    margin: 5px;
    -webkit-transition: all ease 0.25s;
            transition: all ease 0.25s;
}

.standard-button:hover,
.standard-button2:hover {
    border: none;
}

.standard-button i,
.standard-button2 i {
    vertical-align: inherit;
    margin-right: 8px;
    font-size: 20px;
}


/*---------------------------------------
   TEXTS AND BG               
-----------------------------------------*/

.white-text {
    color: #ffffff;
}

.dark-text {
    color: #272727;
}

.deep-dark-bg {
    background: #161616 !important;
}


/*---------------------------------------
   SECTIONS          
-----------------------------------------*/

.section-header {
    padding-bottom: 48px;
}

.section-header h2 {
    margin-bottom: 20px;
}

 .section-description {
    display: inline-block;
    position: relative;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

/*---------------------------------------
   LINES          
-----------------------------------------*/

.colored-line {
    margin: auto;
    z-index: 1;
    width: 165px;
    height: 1px;
}

.colored-line-faq {
    margin: auto;
    z-index: 1;
    width: 100%;
    height: 1px;
}

.white-line {
    margin: auto;
    z-index: 1;
    width: 165px;
    height: 1px;
    background: #ffffff;
}

.colored-line-left {
    float: left;
    z-index: 1;
    display: block;
    width: 165px;
    height: 1px;
}

/*---------------------------------------
=========================================
 **   SECTION STYLES                
=========================================
-----------------------------------------*/

/*---------------------------------------
   SECTION:  HOME                 
-----------------------------------------*/

header {
    background: url(../images/home_banner.jpg) no-repeat center top fixed;
/*    background: url(../images/bg-1.jpg) no-repeat center top fixed; */
    -webkit-background-size: cover;
            background-size: cover;
}

header .color-overlay {
    /* min-height: 600px; */
    min-height: 630px;
}

header .full-screen {
    width: 100%;
    height: 100px;
}

/* TOP BAR WITH NAVIGATION */

.sticky-navigation {
  min-height: 100px;
  background: #111111;
  border: none;
  padding: 0 !important;
  margin-bottom: 0 !important;
  -webkit-backface-visibility: hidden;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
          box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
}

.sticky-navigation .navbar-brand img {
  -webkit-backface-visibility: hidden; vertical-align:top;
}

.sticky-navigation .main-navigation .current a {
  color: #FFFFFF;
  position: relative;
  outline: none;
}

.navbar-brand{ padding:0; font-size:30px;  font-family: 'Lane', sans-serif;
    font-weight: bold; color:#FFF!important;}
	
	.navbar-brand span{ margin-top:22px; display:inline-block;}
	
	.navbar-toggle{ margin-top:13px;}

.paragraph_txt{ text-align:left;}
.paragraph_txt p{ font-size:16px; 
    font-family: 'Roboto', sans-serif;
    font-weight: 300; line-height:22px; text-align:left; }
	
ul.list-bullet{  margin-left:18px;}
ul.list-bullet li{ list-style:disc; font-size:16px; 
    font-family: 'Roboto', sans-serif;
    font-weight: 300; margin-bottom:15px; line-height:22px; text-align:left;}
	
.paragraph_txt span.smallfontnew{ font-size:12px; 
    font-family: 'Roboto', sans-serif;
    font-weight: 300; text-align:left; }	
	
.space_txt{ clear:both; display:block; height:20px;}	
	
	
.sticky-navigation .navbar-brand img {
    -webkit-backface-visibility: hidden; min-height: 73px; margin-top:10px;
  }


.sticky-navigation .main-navigation li a {
  line-height: 68px;
  font-weight: 400;
  font-size: 13px;
  text-transform: uppercase;
  color: #c8c8c8;
}

.sticky-navigation .main-navigation li span.fax {
  line-height: 68px;
  font-weight: 400;
  font-size: 13px;
  text-transform: uppercase;
  color: #c8c8c8;
  padding-top: 15px;
  padding-bottom: 15px; display: inline-block; padding-left: 15px; padding-right: 15px;
}

header .only-logo .navbar {
    background: none;
/*     padding: 60px; */
    padding-top: 100px;
}

header .only-logo .navbar .navbar-header {
    float: none;
}

/* INTRO */

header .home-contents {
/*     margin-top: 5%; */
}

header .intro-section {
    text-align: left;
}

header .intro-section .standard-button {
    margin: 0;
}

header .phone-image {
    max-width: 350px;
    margin: auto;
    margin-bottom: 50px;
}

.smallfont{ font-size:12px;}
.smallfont br{ line-height:12px;}


header .phone-image img {
    width: 100%;
}

header .intro-section .intro {
    color: #ffffff;
    margin-bottom: 36px;
}

header .intro-section h5 {
    color: #ffffff;
}

header .intro-section .buttons {
    margin-top: 35px;
}

/*---------------------------------------
   SECTION:  FEATURES                 
-----------------------------------------*/

.features {
    padding-top: 80px;
    padding-bottom: 30px;
    background: #232323;
}

.features .features-left {
    text-align: right;
    margin-top: 26px;
    margin-bottom: 80px;
}

.features .features-left .icon-container {
    float: right;
    margin-left: 20px;
}

.features .features-right {
    text-align: left;
    margin-top: 26px;
    margin-bottom: 80px;
}

.features .features-right .icon-container {
    float: left;
    margin-right: 20px;
}

.features .feature {
    margin-bottom: 103px;
	margin-top: 36px;
}

.features .feature .icon-container {
    display: block;
    
    margin-top: 5px;
}

.features .feature .icon-container .icon {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    line-height: 55px;
    font-size: 18px;
    text-align: center;
    -webkit-transition: all ease-in 0.25s;
            transition: all ease-in 0.25s;
    -webkit-background-clip: padding-box;
           -moz-background-clip: padding;
            background-clip: padding-box;
}

.features .phone-image {
    max-width: 250px;
    margin: auto;
    margin-bottom: 80px;
}

.features .phone-image img {
    width: 100%;
}


/*---------------------------------------
   SECTION:  BRIEF                 
-----------------------------------------*/

.app-brief {
    padding-top: 110px;
    padding-bottom: 60px;
}

.app-brief h2 {
    margin-bottom: 20px;
}

.app-brief .phone-image {
    max-width: 350px;
    margin: auto;
    margin-top: 40px;
}

.app-brief .phone-image img {
    width: 100%;
}

.app-brief .left-align {
    text-align: left;
    margin-bottom: 50px;
}

.app-brief .left-align p {
    display: block;
    float: none;
    margin-top: 50px;
}

.app-brief .left-align .feature-list {
    margin-top: 40px;
}

.app-brief .left-align .feature-list li {
    margin-bottom: 26px;
}

.app-brief .left-align .feature-list li i {
    margin-right: 10px;
    vertical-align: inherit;
}


/* VIDEO */

video {
    max-width: 100%;
    height: auto;
}

iframe,
embed,
object {
    max-width: 100%;
}

.video-container {
    width: 90%;
    background: transparent !important;
    margin: auto;
    margin-bottom: 50px;
    margin-top: 40px; 
}

.video {
    background: transparent !important;
}


/*---------------------------------------
   SECTION:  TESTIMONIALS                 
-----------------------------------------*/
.testimonials {
    background: url(../images/band.jpg) no-repeat center fixed;
/*    background: url(../images/bg-2.jpg) no-repeat center fixed; */
    -webkit-background-size: cover;
            background-size: cover;
    color: #ffffff;
}

.testimonials .color-overlay {
    padding-top: 110px;
    padding-bottom: 110px;
}

.testimonials .feedback {
    max-width: 750px;
    margin: auto;
}

.testimonials .feedback .image {
    font-size: 24px;
    border: 2px solid transparent;
    -webkit-box-shadow: 0px 0px 0px 2px #ffffff;
            box-shadow: 0px 0px 0px 2px #ffffff;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    line-height: 80px;
    margin: auto;
    margin-top: 5px;
    overflow: hidden;
}

.testimonials .feedback .image img {
    width: 100%;
    vertical-align: top;
}

.testimonials .feedback .message {
    font-size: 18px;
    font-style: italic;
    margin-top: 40px;
    margin-bottom: 30px;
}

.testimonials .feedback .name {
    margin-top: 15px;
    font-weight: 400;
}

.testimonials .feedback .company-info {
    font-size: 12px;
}

.testimonials .owl-theme .owl-controls .owl-page span {
    background: #ffffff;
    border-radius: 50%;
}

.testimonials .customNavigation a {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


/*---------------------------------------
   SECTION:  SERVICES           
-----------------------------------------*/

.services {
    padding-top: 80px;
    padding-bottom: 60px;
    background: #222222;
}

.services .single-service {
    padding-bottom: 60px;
}

.services .single-service .service-icon {
    font-size: 80px;
}

.services .single-service h3 {
    margin-top: 20px;
    text-align: left;
}



/*---------------------------------------
   SECTION:  SCREENSHOTS 
-----------------------------------------*/

.screenshots {
    padding-top: 80px;
    padding-bottom: 120px;
}

.screenshots .shot {
    background: #232323;
    padding: 10px;
    margin: 13px;
    border-radius: 4px;
    -webkit-box-shadow: none;
            box-shadow: none;
    display: block;
}

.screenshots .shot img {
    border-radius: 0px;
    width: 100%;
}


/*---------------------------------------
   SECTION:  PACKAGES | Added on version 1.7      
-----------------------------------------*/

.packages {
    padding-top: 80px;
    padding-bottom: 60px;
    background: #222222;
}

.single-package {
    background: #161616;
    overflow: auto;
    border: 0px solid #161616;
    border-radius: 3px;
    margin-bottom: 60px;
}

.single-package .price {
    background: #222222;

}
.single-package .color-bg {
    background-color: !important;
}
.single-package .price h2 {
    color: #FFFFFF;
}
.single-package .price .sign {
    vertical-align: super;
    font-size: 20px;
}

.single-package .price .month {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}

.single-package .package-feature {
  margin-top: 25px;
  margin-bottom: 25px;
}

.single-package .package-feature > li {
  margin-top: 15px;
  margin-bottom: 15px;
}

.single-package .package-feature > li > span {
  margin-right: 7px;
}


/*---------------------------------------
   SECTION:  DOWNLOAD                 
-----------------------------------------*/

.download {
    background: url('../images/office-sitting-room-executive-sitting.jpg') no-repeat center fixed;
    -webkit-background-size: cover;
            background-size: cover;
    color: #ffffff;
}

.download .color-overlay {
    padding-top: 110px;
    padding-bottom: 70px;
}

.download .download-container {
    padding-bottom: 80px;
}

.download .subscription-form-container {
    padding-bottom: 80px;
}

.download .subscription-form .input-box {
    height: 57px;
    padding-left: 20px;
	margin-top: 20px;
	width: 100%;
    -webkit-box-shadow: none;
            box-shadow: none;
    background: #FFF;
    border: 2px solid rgba(255,255,255,0);
}

.download .subscription-form .input-box:focus, 
.download .subscription-form .input-box:active {
    color: #000;
    font-weight: 400;
}

.download .subscription-form .subscription-success,
.download .subscription-form .subscription-error {
    display: none;
}

.download h2 {
    margin-bottom: 30px;
}


/*---------------------------------------
   SECTION:  FOOTER                
-----------------------------------------*/

footer .contact-box {
    margin-bottom: 78px;
}

footer .contact-box .contact-button {
    height: 80px;
    width: 80px;
    border-radius: 50%;
    margin: auto;
    position: relative;
    font-size: 30px;
    line-height: 60px;
    vertical-align: middle;
    margin-top: -40px;
    background: #232323;
    -webkit-box-shadow: 0px 0px 0px 3px #232323;
            box-shadow: 0px 0px 0px 3px #232323;
    -webkit-backface-visibility: hidden;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

footer .contact-box .contact-button:hover {
    color: #ffffff;
}

footer .contact-box .expanded-contact-form {
    margin-top: 40px;
    
}

footer .contact-box .expanded-contact-form .success{display: none;}

footer .contact-box .expanded-contact-form .error {
    
}

footer .contact-box .expanded-contact-form .input-box {
    margin-bottom: 10px;
    margin-top: 10px;
    height: 50px;
    -webkit-box-shadow: none;
            box-shadow: none;
    background: #ffffff;
    border: 2px solid #161616;
}

footer .contact-box .expanded-contact-form .textarea-box {
    margin-top: 20px;
    margin-bottom: 15px;
    -webkit-box-shadow: none;
            box-shadow: none;
    background: #ffffff;
    border: 2px solid #161616; height:230px;
}

.clearDiv{ display:block; }

footer .contact-box .expanded-contact-form .textarea-box:active,
footer .contact-box .expanded-contact-form .textarea-box:focus,     {
    color: #FFF;
}

footer .social-icons {
    margin-top: 30px;
    border-bottom: 1px solid #111111;
    padding-bottom: 50px;
}

footer .social-icons li {
    display: inline-block;
    margin: 5px;
}

footer .social-icons li a {
    font-size: 30px;
    color: #636363;
}

footer .copyright {
    color: #808080;
    padding-top: 10px;
    margin-bottom: 50px;
}
p.faq{
	text-align: left;
}

.feature .fetaure-details p{ font-size:16px; line-height:22px; padding:15px 0 0 0;}


.features .feature .icon-container .icon_1, .icon_2, .icon_3, .icon_4, .icon_5, .icon_6  {
background:url(../images/feature_sprite.png); display:inline-block; 
}

.icon_1 { background-position:0 0; width:62px; height:62px;}
.features .feature:hover .icon-container .icon_1 { background-position:0 68px; width:62px; height:62px;}

.icon_2 { background-position:-82px 0; width:62px; height:62px;}
.features .feature:hover .icon-container .icon_2 { background-position:-82px 68px; width:62px; height:62px;}

.icon_3{ background-position:-163px 0; width:62px; height:62px;}
.features .feature:hover .icon-container .icon_3 { background-position:-163px 68px; width:62px; height:62px;}

.icon_4 { background-position:-245px 0; width:62px; height:62px;}
.features .feature:hover .icon-container .icon_4 { background-position:-249px 68px; width:62px; height:62px;}

.icon_5 { background-position:-326px 0; width:62px; height:62px;}
.features .feature:hover .icon-container .icon_5 { background-position:-326px 68px; width:62px; height:62px;}

.icon_6 { background-position:-407px 0; width:62px; height:62px;}
.features .feature:hover .icon-container .icon_6 { background-position:-407px 68px; width:62px; height:62px;}


ul.bullets_point, ul.bullets_point li{ list-style: disc; text-align: left;  }
ul.bullets_point li{font-size:30px; line-height:40px; color:#fff;}

.listPanel {
/* 	border-bottom: 1px solid #333;  */
	margin-bottom: 20px; 
	display: block;
	margin-top: 40px;
}


.listPanel h3 {
     color: #c8c8c8;
    font-family:'Roboto', sans-serif;
    padding-bottom: 15px;
    padding-left: 24px; 
    vertical-align: middle;
    line-height: 18px; font-weight: normal
}


.listPanel p{color: #d0d0d0;  display: block;  font-size:16px; margin-bottom: 10px; line-height: 24px;}





.hourofoperation {
 margin-bottom: 40px; display: block;
}


.hourofoperation h3 {
     color: #c8c8c8;
    font-family:'Roboto', sans-serif;
    padding-bottom: 15px;
    padding-left: 24px;
    vertical-align: middle;
    line-height: 18px; font-weight: normal
}

.formtitle {
 margin-bottom: 10px; display: block;
}


.formtitle h3 {
    color: #c8c8c8;
    font-family:'Roboto', sans-serif;
    padding-bottom: 15px;
    padding-left: 24px;
    vertical-align: middle;
    line-height: 18px; font-weight: normal
}


.operation_list ul { margin:0px; padding:0px;; }
.operation_list ul li { 
    text-align:left;
    border-bottom: 1px solid #5a5a5a;
    padding-bottom: 10px;
    margin-bottom: 10px;
    color: #d0d0d0;
    font-size:16px;
}
.operation_list ul li a{ 
    text-align:left;
    color: #d0d0d0;
    font-size:16px;
    display: block;
    width: 100%;
}
.operation_list ul li span{ text-align:right; float:right; font-size: 14px;}


.buttonform{ float: right; }
.captcha_panel{ float: left;}
.contact-form{ margin-bottom:100px; display: block;}
.dynamic{ font-size: 26px;line-height: 30px; font-weight: 300; padding: 20px 0 20px 0; color:#7eb338;}

.info{margin-top:40px;border-bottom: none}
.info ul li{color: #fcfcfc; padding: 0 5px;list-style: circle;}
.info ul{padding-left: 20px !important; }
.info h3{padding-left: 0px;}


#PleaseWait {
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 9999;
	margin-top: -72px;
	margin-left: -70px;	
} 
#overlay{
	position:fixed; 
	top:0; left:0; 
	background: rgba(0, 0, 0, 0.16); 
	z-index:5; 
	width:100%; 
	height:100%; 
	display:none;
}


.error{
	border-color: red !important;
}


.listPanel h3{
	cursor: pointer;
}

.listPanel h3:after {
	content: ' ';
	display: inline-block;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-right: 8px solid currentColor;
	vertical-align: middle;
/* 	margin-right: .7rem; */
	transform: translateY(-2px);
	transition: transform .2s ease-out;
	float: right
}

.listPanel h3.clicked:after {
	transform: rotate(-90deg) translateX(-3px);
}

.listPanel:first-of-type h3:after{
		content: '';
}

.modal h5{
	color: black;
}
.modal p{
	color: black;
}
.modal-header .close{
	margin-top: -22px;
}
.fa-whatsapp{
    color: #25D366;
}


p.consent{
    font-size: 10px; 
    line-height: 12px; 
    max-width: 224px; 
    display: inline-block;
}
#sms_consent{
    float: left;
}
label[for="sms_consent"]{
    float: left; 
    max-width: 93%; 
    text-align: left;
    padding-left: 15px;
}